<template>
  <div class="centering">
    <h1>Map Editor</h1>
    <Galaxy />
  </div>
  
</template>

<script lang ="ts">
import Galaxy from './components/Galaxy.vue'
export default {
  name: 'App',
  components: { Galaxy }
}
</script>



<style scoped>
  .centering{
    height: 100%;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
  }

  .html{
    background-color: #17181b;
  }
</style>
